<!DOCTYPE html>
<html lang="en" >
<head>
<meta charset="UTF-8">
<title>файл с разработкой странички EDUsite</title>
<!-- подключение css файла-->
<link rel="stylesheet" type="text/css" href="main.css">
<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
</head>

<body>

	<div class="cont">

		<div class="left">
			<h1>Welcome to Edusite</h1>
			<div class="header2">
			  <p class="string_text">Libris vivendo eloquentiam ex ius, nec id splendide abhorreant.</p>
			</div>

			<div class="feature">
			  <!--впендюривание "иконки"-->
			  <div class="icon" href=""><i class="fa fa-flask" aria-hidden="true"></i>	</div>
			  <div>
				<h3>Online Courses</h3>
				<p>Ceteros fuisset mei no, soleat epicurei adipiscing ne vis. Et his suas veniam nominati.</p>
			  </div>
			</div>

			<div class="feature">
			  <div class="icon" href=""> <i class="fa fa-users" aria-hidden="true"></i></div>
			  <div>
				<h3>Expert Teachers</h3>
				<p>Ceteros fuisset mei no, soleat epicurei adipiscing ne vis. Et his suas veniam nominati.</p>
			  </div>
			</div>

			<div class="feature"> 
		  <div class="icon" href=""><i class="fa fa-comments" aria-hidden="true"></i></div>
		  <div>
			<h3>Community</h3>
			<p>Ceteros fuisset mei no, soleat epicurei adipiscing ne vis. Et his suas veniam nominati.</p>
		  </div>
		</div>   

		</div>
		<div class="right">
			<img src="https://colorlib.com/etc/edusite/img/about.png">
		</div>

	</div>

	<div class="courses_all">
	<h1 align=center>Explore Courses</h1>
	<div class="string_text" align=center>Libris vivendo eloquentiam ex ius, nec id splendide abhorreant.</div>
		<div class="courses">
			<div class="module">
				<img src="https://colorlib.com/etc/edusite/img/course01.jpg" alt="">
				<div class="coursename">Beginner to Pro in Excel: Financial Modeling and Valuation</div>
				<hr>
				<div>Business<div class="free">Free</div></div>
			</div>


			<div class="module">
				<img src="https://colorlib.com/etc/edusite/img/course02.jpg" alt="">
				<div class="coursename">Introduction to CSS</div>
				<hr>
				<div>Web Design<div class="prem">Premium</div></div>
			</div>


			<div class="module">
				<img src="https://colorlib.com/etc/edusite/img/course03.jpg" alt="">
				<div class="coursename">The Ultimate Drawing Course From Beginner To Advanced</div>
				<hr>
				<div>Drawing<div class="prem">Premium</div></div>
			</div>


			<div class="module">
				<img src="https://colorlib.com/etc/edusite/img/course04.jpg" alt="">
				<div class="coursename">The Complete Web Development Course</div>
				<hr>
				<div>Web Development<div class="free">Free</div></div>
			</div>

		</div>
		<div class="courses">
			<div class="module">
				<img src="https://colorlib.com/etc/edusite/img/course05.jpg" alt="">
				<div class="coursename">PHP Tips, Tricks, and Techniques</div>
				<hr>
				<div>Web Development<div class="free">Free</div></div>
			</div>


			<div class="module">
				<img src="https://colorlib.com/etc/edusite/img/course06.jpg" alt="">
				<div class="coursename">All You Need To Know About Web Design</div>
				<hr>
				<div>Web Design<div class="free">Free</div></div>
			</div>


			<div class="module">
				<img src="https://colorlib.com/etc/edusite/img/course07.jpg" alt="">
				<div class="coursename">How to Get Started in Photography</div>
				<hr>
				<div>Photography<div class="free">Free</div></div>
			</div>


			<div class="module">
				<img src="https://colorlib.com/etc/edusite/img/course08.jpg" alt="">
				<div class="coursename">Typography From A to Z</div>
				<hr>
				<div>Typography<div class="free">Free</div></div>
			</div>

		</div>
	</div>	

<div class="more_courses" content-align=center>More Courses</div>
</body>





</html>